Subject: Re: [take1 0/5] d80211 patches

From: David Kimdon <[email-masked]>
Date: Wed, 18 Oct 2006 10:20:09 -0700

On Wed, Oct 18, 2006 at 06:01:31PM +0200, Jiri Benc wrote:
> On Tue, 17 Oct 2006 10:17:13 -0700, David Kimdon wrote:
> > Continue d80211 bitfield removal.  In general, compilers have
> > difficulty generating efficient code for bitfields.  This patchset
> > removes all bitfields from include/net/d80211.h.
> 
> Thanks for the patches! At first I intended to ask you to split d80211
> and drivers parts of the patches, but your way is better I think - it
> doesn't break git-bisect.
> 
> John, if you agree with these patches, could you apply them after you
> pull from my tree?

hold that thought, I missed updating rt73usb.c and rt2500usb.c.  New
patchset on its way.

> Thanks,
>  Jiri
> -- 
> Jiri Benc
> SUSE Labs